/* ------------------------------------------------------------------- */
/*  Style of normal text on a content page               			   */
/* ------------------------------------------------------------------- */  
/* CSS für Fonts erstellt auf: 							*/
/* https://google-webfonts-helper.herokuapp.com */

/* open-sans-300 - latin_latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'),
     url('../fonts/open-sans-v14-latin_latin-ext-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
     url('../fonts/open-sans-v14-latin_latin-ext-300.woff') format('woff');   /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-300italic - latin_latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'),
     url('../fonts/open-sans-v14-latin_latin-ext-300italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
     url('../fonts/open-sans-v14-latin_latin-ext-300italic.woff') format('woff');   /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-regular - latin_latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
     url('../fonts/open-sans-v14-latin_latin-ext-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
     url('../fonts/open-sans-v14-latin_latin-ext-regular.woff') format('woff');   /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-italic - latin_latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
     url('../fonts/open-sans-v14-latin_latin-ext-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
     url('../fonts/open-sans-v14-latin_latin-ext-italic.woff') format('woff');   /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-600 - latin_latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
     url('../fonts/open-sans-v14-latin_latin-ext-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
     url('../fonts/open-sans-v14-latin_latin-ext-600.woff') format('woff');   /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-600italic - latin_latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'),
     url('../fonts/open-sans-v14-latin_latin-ext-600italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
     url('../fonts/open-sans-v14-latin_latin-ext-600italic.woff') format('woff');   /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-700 - latin_latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
     url('../fonts/open-sans-v14-latin_latin-ext-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
     url('../fonts/open-sans-v14-latin_latin-ext-700.woff') format('woff');   /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-700italic - latin_latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
     url('../fonts/open-sans-v14-latin_latin-ext-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
     url('../fonts/open-sans-v14-latin_latin-ext-700italic.woff') format('woff');   /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-800 - latin_latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
     url('../fonts/open-sans-v14-latin_latin-ext-800.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
     url('../fonts/open-sans-v14-latin_latin-ext-800.woff') format('woff');   /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-800italic - latin_latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: local('Open Sans ExtraBold Italic'), local('OpenSans-ExtraBoldItalic'),
     url('../fonts/open-sans-v14-latin_latin-ext-800italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
     url('../fonts/open-sans-v14-latin_latin-ext-800italic.woff') format('woff');   /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* hind-300 - latin_latin-ext */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 300;
  src: local('Hind Light'), local('Hind-Light'),
     url('../fonts/hind-v7-latin_latin-ext-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
     url('../fonts/hind-v7-latin_latin-ext-300.woff') format('woff');   /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* hind-500 - latin_latin-ext */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 500;
  src: local('Hind Medium'), local('Hind-Medium'),
     url('../fonts/hind-v7-latin_latin-ext-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
     url('../fonts/hind-v7-latin_latin-ext-500.woff') format('woff');   /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* hind-regular - latin_latin-ext */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 400;
  src: local('Hind Regular'), local('Hind-Regular'),
     url('../fonts/hind-v7-latin_latin-ext-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
     url('../fonts/hind-v7-latin_latin-ext-regular.woff') format('woff');   /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* hind-600 - latin_latin-ext */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 600;
  src: local('Hind SemiBold'), local('Hind-SemiBold'),
     url('../fonts/hind-v7-latin_latin-ext-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
     url('../fonts/hind-v7-latin_latin-ext-600.woff') format('woff');   /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* hind-700 - latin_latin-ext */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 700;
  src: local('Hind Bold'), local('Hind-Bold'),
     url('../fonts/hind-v7-latin_latin-ext-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
     url('../fonts/hind-v7-latin_latin-ext-700.woff') format('woff');   /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

body{
  font-family: 'Open Sans',Helvetica,Arial,sans-serif;
  font-size: 15px;
  font-weight: 400;
}

h1:first-child,
h2:first-child,
h3:first-child{
  margin-top: 0px;
}

h1:last-child,
h2:last-child,
h3:last-child{
  margin-bottom: 0px;
}

h1{
  color: rgb(0, 74, 153);
  font-family: 'Hind',Verdana,sans-serif;
  font-size: 36px;
  font-weight: 300;
  line-height: 50px;
}

h2{
  color: rgb(54, 114, 179);
  font-family: 'Hind',Verdana,sans-serif;
  font-size: 28px;
  font-weight: 300;
  margin-bottom: 10px;
}
  
h3{
 color: rgb(0, 74, 153);
 font-family: 'Hind',Verdana,sans-serif;
 font-size: 19px;
 font-weight: 500;
 margin-bottom: 10px;
 margin-top: 20px;
}

h4{
 font-size: 15px;
 line-height: 1.4;
 color: rgb(0, 74, 153);
 margin-bottom: 10px;
 font-weight: 600;
 font-family: 'Open Sans',Helvetica,Arial,sans-serif;
}

h5{
  color: rgb(77, 77, 75);
  font-weight: bold;
}

p, ul, ul ul{
  line-height: 1.25em;
  margin-bottom: 10px;
}

p {
 text-align: justify;
}

.ir-box a{
  color: black;
  text-decoration: underline;
}

.ir-box-teaser h4 a {
  text-decoration: none;
  color: #004a99;
}

.ir-box-teaser h3 a {
  text-decoration: none;
  color: #004a99;
}

a:visited{
  color: black;
}

a.ir-button {
    text-decoration: none;
}

a.btn:disabled{
  color: #333;
}
a.btn:VISITED{
  color: #333;
}

em {
  font-style: italic;
}

strong {
  font-weight: bold;
}

tt {
  font-family: monospace;
}

/* ------------------------------------------------------------------- */
/*  CSS for IR-Module                          */
/* ------------------------------------------------------------------- */  

div.container{
  padding-left: 0px;
  padding-right: 0px;
}

div.ir-box{
  padding: 15px;
}

div.ir-box-bordered{  
  border: 1px solid rgb(223, 223, 223);
}

div.ir-box-bordered-emph{  
  border: 2px solid #004a99;;
}

div.ir-box-teaser{
  border: 1px solid rgb(223, 223, 223);
  height: 100%;
  margin-top: 30px;
  padding: 15px;
}

div.ir-box-teaser img.ir-box-teaser{
  display: block;
  margin: -15px -15px 0px -15px;
  width: calc(100% + 30px);
}

div.ir-box-teaser.ir-clickable:hover{
  background-color: rgb(0, 74, 153);
  border: 1px solid rgb(0, 74, 153);
}

div.ir-box-teaser.ir-clickable:hover a{
  color: white;
  text-decoration: none;
}

div.ir-divider hr{
  background: #686868;
  height: 1px;
  margin-bottom: 20px;
}

/* =================================================================== */
/*  CSS for Rostock University                     */
/* =================================================================== */  
div.ur-head {
  height: 127px;
  background: none;
}

div.ur-logo {
  float: left;
  padding: 20px 15px;
}
img.ur-logo {
  width: 400px;	
}

div.ur-footer-container{
  background-color: #004A99;
  color: white;
  font-size: 14px;
  line-height: 1.6em;
  margin-top: 60px;
}

div.ur-footer-container div.container{
  padding-bottom: 10px; 
  padding-top: 10px;
}

div.ur-footer-container h4{
  border-bottom: 1px solid white;
  color: white;
  font-size: 15px;
  padding-bottom: 10px; 
}

div.ur-footer-container a{
  color: white;
}

div.ur-footer-container p{
  line-height: 1.4em;
}

div.ur-footer-container li{
  list-style-type: none;
  margin-left: -35px;
}

div.ur-footer-copyright{
  border-top: 1px solid white; 
  margin-top: 30px;
  padding: 15px 0px 5px 0px;
}

.ur-topnav-container{
  background-color: #004A99;  
}

.ur-topnav{
  background-color: transparent;
  border: none;
  color: white;
  float: right;
  margin-bottom: 5px;
  margin-top: 5px;
  min-height: auto;
}

.ur-topnav ul li{
  display: inline;
}

.ur-topnav ul li a{
  display: inline;
  padding-left: 4px;
  padding-right: 4px;
}

.ur-topnav ul li a:hover{
  color: white !important;
  text-decoration: underline;
}

.ur-topnav .navbar-nav li > a{
  background-color: transparent;
  color: white;
}

.ur-topnav .navbar-nav li.active > a{
  font-weight: bold;
  background-color: transparent;
}

.ur-topnav .navbar-nav li> a.secure{
  background-color: transparent;
  color: #969696;
}

.ur-topnav ul li:before{
  content: '\007C'; /* Leerzeichen und vertical bar */
}

.ur-topnav ul li:first-child:before{
  content: '';
}

.nav-tabs > li > a:hover{
	background-color:#004999;
	text-decoration: none;
	color:white;
}

ul.ir-breadcrumb{
  background:transparent;
  font-size:13px;
  margin:15px 0px 0px 0px;
  padding: 0px;
}

ul.ir-breadcrumb > li > a {
  color: black;
  text-decoration: underline;
}

ul.ir-breadcrumb > li > a:hover {
  color: #3672b3;
}

ul.ir-breadcrumb > li:before {
  color: black;
  content:'\276F';
  font-size: 10px;
  font-weight: bold;
  padding: 0 6px;
}

ul.ir-breadcrumb > li:first-of-type:before {
  content: none;
}

.ir-label-default{
  border-radius: 0px;
  font-weight: normal;
}

.ir-label-openaccess{
  border-radius: 0px;
  font-weight: normal;
  background-color: green !important;
}

.ir-label-restrictedaccess{
  border-radius: 0px;
  font-weight: normal;
  background-color: darkred !important;
}

.ir-label-closedaccess{
  border-radius: 0px;
  font-weight: normal;
  background-color: darkred !important;
}

.ir-label-default{
  border-radius: 0px;
  font-weight: normal;
}

.ir-button {
  background-color: #004A99 !important;
  border: none;
  border-radius: 0;
  color: white !important;
  text-decoration: none !important;	
}

.ir-button:HOVER{
  background-color: #FFA100 !important;
}

.ir-button-warning {
  background-color: #FFA100 !important;
  border: none;
  border-radius: 0;
  color: white !important;
  text-decoration: none !important;	
}

.ir-button-warning:HOVER{
  background-color: #004A99 !important;
}


.ir-button-download{
  margin-bottom: 15px;
  width: 100%;
}

.ir-button-download:last-of-type{
  margin-bottom: 0px;  
}

.ir-form-control{
  border-radius: 0px;
}

.ir-nav-main {
  margin-bottom: 10px;
}

.ir-nav-main li {
  border-left: 1px solid rgb(223, 223, 223);
}

.ir-nav-main li:last-child {
border-right: 1px solid rgb(223, 223, 223);
}

.ir-nav-main li a{
  border-radius: 0px;
  color: rgb(0, 74, 153);
  font-family: "Open Sans",Helvetica,Arial,sans-serif;
  font-size: 17px;
  font-weight: bold;
}

.ir-nav-main li.active a{
  background-color: #FFA100 !important;
  color: white;
}

.ir-nav-main li a:hover{
  background-color: #FFA100 !important;
  color: white;
}

.ir-banner {
	margin-top: 10px;
	position:relative; 
}
.ir-banner-headline{ 
  position:absolute;
  left:80px; top:0px; bottom:0px; width:333px; 
  padding:15px; 
  background-color: white; 
  opacity: 0.9;
}
.ir-searchresult-panel{
  /*border: 2px solid rgb(54, 114, 179);*/
  border: 1px solid rgb(223, 223, 223);
  border-radius: 0px;
}

.ir-searchresult-panel .list-group-item{
  border-radius: 0px;
  /*border-top: 2px solid rgb(54, 114, 179) !important;*/
  border-top: 1px solid rgb(223, 223, 223) !important;
}

.ir-searchresult-panel .list-group-item:last-of-type{
  /*border-bottom: 2px solid rgb(54, 114, 179) !important;*/
  border-bottom:1px solid rgb(223, 223, 223) !important;
}

.ir-searchresult-panel .panel-heading, .ir-searchresult-panel .panel-footer{
  background-color: white;
  border: none;
  color: rgb(0, 74, 153);
  font-family: "Hind",Verdana,sans-serif;
  font-size: 19px;
  font-weight: 500;
}

.ir-pagination {
  font-size: 15px;
  margin-bottom: 0px;
  margin-top: -4px;
}

.ir-pagination li a{
  background-color: #004a99;
  border:2px solid white;
  border-radius:0px !important;
  color:white;
  padding-bottom:2px;
}

.ir-pagination li.active a{ 
  background-color: #FFA100;
  border-color:white;
  font-weight:bold;
}

.ir-pagination li:hover a{ 
  background-color: #FFA100;
  border-color: white;
  color: white;
  font-weight: bold;
}

.ir-pagination-btn-back{
  margin: -7px 15px -7px 0px;
}

.ir-table-resolving {
	border:unset;
    border-spacing: 0px 5px;
    border-collapse: separate;
}

.ir-table-resolving tr td{
  padding: 5px 5px 5px 5px !important;
}

.ir-table-resolving tr th{
  background-color: #e6e6e6;
  border: 1px solid #e6e6e6;
  padding: 5px 15px 5px 5px !important;
}

.ir-nav-search{
  background-color: white !important;
  border-radius: 0;
  border: 2px solid #004a99;
  margin-bottom: 30px;
  width: 100%;
  padding: 0px 10px;
}

.ir-nav-search a{
  background-color: #004A99; !important;
  border: 2px solid #004A99;
  border-radius: 0;
  color: white !important;
}

.ir-nav-search a:hover{
  background-color: #FFA100 !important;
  border: 2px solid #FFA100;
}

.ir-facets-btn-plus{
  border:1px solid #004A99;
  background-color: #004A99 !important;
}

.ir-facets-btn-plus:hover{
  background-color: #FFA100 !important;
  border: 1px solid #FFA100;
}


.ir-searchresult-panel .panel-heading,
.ir-searchresult-panel .panel-footer{
  padding-bottom:2px; 
}

.ir-searchresult-panel .ir-pagination a{
  font-size:15px;
}

.ir-searchresult-panel .ir-pagination-btn-numfound{
  font-size:15px;
}

a.ir-link-portal{
	padding: 6px 6px 6px 0px;
	white-space: nowrap;
	color: black;
	text-decoration: underline;
}

a.ir-link-portal:hover{
  	 color:#004a99;
 	text-decoration:underline;
}
